%define name audacious-docklet
%define version 0.1.1
%define release %mkrel 4

Summary: Status docklet for the Audacious Media Player
Name: %{name}
Version: %{version}
Release: %{release}
Source0: http://nedudu.hu/downloads/%{name}-%{version}.tar.bz2
License: GPL
Group: Sound
Url: http://nedudu.hu/?page_id=11
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: audacious-devel
BuildRequires: perl-XML-Parser
Requires: audacious

%description
Displays a system tray icon (in GNOME or KDE for example) to allow
fast access to commonly used functions, and to toggle display of the
Audacious Player window.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std
%find_lang %name
rm -f %buildroot%_libdir/audacious/General/libdocklet.*a

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %name.lang
%defattr(-,root,root)
%doc AUTHORS ChangeLog
%_libdir/audacious/General/libdocklet.so


%changelog
* Thu Oct 26 2006 Götz Waschk <waschk@mandriva.org> 0.1.1-4mdv2007.0
+ Revision: 73029
- Import audacious-docklet



* Thu Oct 26 2006 Gtz Waschk <waschk@mandriva.org> 0.1.1-4mdv2007.1
- rebuild for new audacious

* Tue Jul 11 2006 Götz Waschk <waschk@mandriva.org> 0.1.1-3mdk
- rebuild for new audacious

* Mon May 22 2006 Götz Waschk <waschk@mandriva.org> 0.1.1-2mdk
- rebuild for new audaciou

* Fri Mar 10 2006 Götz Waschk <waschk@mandriva.org> 0.1.1-1mdk
- fix URL
- new version

* Mon Mar 06 2006 Götz Waschk <waschk@mandriva.org> 0.1-3mdk
- rebuild for new libaudacious
- use mkrel

* Wed Dec 28 2005 Götz Waschk <waschk@mandriva.org> 0.1-2mdk
- fix buildrequires

* Thu Dec  1 2005 Götz Waschk <waschk@mandriva.org> 0.1-1mdk
- initial package
